/*filter.css*/
.list {
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 0;
    padding-top: 0;
}

.list_title {
    height: 20px;
    line-height: 20px;
    border-bottom: 3px solid #e1e1e1;
    color: #666666;
    display: table-cell;
}

.list_title:hover {
    color: red;
    cursor: pointer;
}
.thema,.genre,.mogelijkheden,.thema{
    margin:0 0 10px 0px;
}
.check{
    margin-top: 3px;
}

/* footer css */
.footer{
  padding-left:-15px;
  padding-right:-15px;
  font-size: 13px;
}
.footer_column{
  padding:18px;
}

.vraag{
  cursor: pointer;
  font-size: 1em;
  margin: 0 0 0.25em;
  vertical-align: middle;
  background-image: url("../images/generic/arrow.gif");
  background-position: 0 0.5em;
  background-repeat: no-repeat;
  padding-left: 10px;
}
.vraag:hover {color: red;}

.answer{
  margin: 0 0 0.75em;
  padding-left: 0.75em;
  font-style:italic;
}

.titelF{
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 0.75em;
}

.footer_column img{
  margin:0 5px 5px 0;
  width:auto;
  height:auto;
  vertical-align: middle;
}

.social_media .images_row{
  margin-right: 10px;
}

.adres_employees, .adres_email{
  width:100%;
  margin: 10px 0 10px 0;
}

.employee {
    width:100%;
    padding: 10px 0 10px 0;
}

.employee img{
  float: left;   
}

.nieuwsbrief_naam,.nieuwsbrief_email{
  margin: 10px 0 10px 0;
}

.footer_nieuwsbrief input{
  height: 19px;
}

.footer_nieuwsbrief{  
  padding:20px 40px 20px 20px;
}

.footer_flyer{
  padding:35px 0px 0px 0px;
}

.flyerT{
  font-size: 16px;
  font-weight: bold;
}

.flyer_text{
  padding: 5px 0px 0px 0px;
}
.nieuwsbrief_button{
  margin: 5px 0px 0 0;
  width:100%;
}

.footer_nieuwsbrief input.button {
  height: 40px;
}
/* end footer */

/* generic css*/

body{
  font-family: Arial,Verdana,sans-serif;
  background: rgb(230, 230, 230) none repeat scroll 0 0;
  background: black;
  padding-top:50px;
}

.breadcrumb { background-color: #ffffff; display: block;
    padding: 13px 20px;
}
.breadcrumb li {font-size: 14px;}
.breadcrumb a {color: rgba(5, 5, 5, 1);}
.breadcrumb a:hover {color: rgba(245, 21, 10, 1);}
.breadcrumb>.active {color: rgba(153, 153, 153, 1);}
.breadcrumb>li+li:before {color: rgba(204, 204, 204, 1); content: "\232A\00a0";}

@media (min-width:992px) {
    .navbar-static-top {position:fixed;top:0;right:0;left:0;}
}

.img-border{
  padding:10px 10px 25px 10px;
}

.no-pad-l{
  padding-left: 0px;
}

.no-pad-r{
  padding-right: 0px;
}

.no-pad-rl{
  padding-left: 0px;
  padding-right: 0px;
}

.no-pad-rl-t{
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 3px;
}

/*test*/
.img-responsive{
  border: 0; 
  -ms-interpolation-mode: bicubic; 
  vertical-align: bottom; 
  /* Responsive images */
  max-width: 100%;
  height: auto; 
  width: auto; 
}
/*test*/

html * {
    outline: 0 !important;
}
.grey-bg{
    background-color: rgb(224,224,224);
}

.margin-tb{
  margin:10px 0px;
}
.margin-b{
  margin:0px 0px 10px 0px;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-bottom: 10px;
    margin-top: 10px;
}

h2 {
  font-size: 18px;
}

/*review score home */
.review{
text-align: center;
padding-bottom:20px;
}

.review .title_text{
  text-align: left;
}

/*home page*/
.right-column{
  padding-left:0px;
  padding-right:0px;
}

.call-me-img{
  margin:20px;
}

.container-fluid {
  background-color: rgb(255, 255, 255);
  margin-right: auto;
  margin-left: auto;
  max-width: 1306px; /* or 950px */
}

/*top logo*/
.logo{
  padding-top:15px;
  padding-bottom: 15px;
}

/*--------linew---------*/
.lineTop {
  border-top: 3px solid rgb(225, 225, 225);
  border-bottom: 0px;
  border-image: url("../images/generic/lijn_h.png") 30 30 30 30;
}
.lineBottom {
  border-top: 0px;
  border-bottom: 3px solid rgb(225, 225, 225);
  border-image: url("../images/generic/lijn_h.png") 30 30 30 30;
}
.lineLeft {
  border-right: 0px;
  border-left: 3px solid rgb(225, 225, 225);
  border-image: url("../images/generic/lijn_v.png") 30 30 30 30;
}
.lineRight {
  border-left: 0px;
  border-right: 3px solid rgb(225, 225, 225);
  border-image: url("../images/generic/lijn_v.png") 30 30 30 30;
  padding-bottom: 25px;
}

/* responsice css*/
@media(max-width: 767px) {
  
  .pad-l-xs{
   padding-left: 5px; 
  }
  .pprow:hover{
    background-color: white;
  }
  .modal-dialog {
        width: 100%;
        height: 100%;
        padding: 0;
        margin:-1px ;
    }
  .onlyLineBottom {
    border: 0px;
    border-bottom: 3px solid rgb(225, 225, 225);
    border-image: url("../images/generic/lijn_v.png") 30 30 30 30;
  }
  .onlyLineTopBottom {
    border: 0px;
    border-top: 3px solid rgb(225, 225, 225);
    border-bottom: 3px solid rgb(225, 225, 225);
    border-image: url("../images/generic/lijn_v.png") 30 30 30 30;
  }
  .lineTopXs {
    border: 0px;
    border-top: 3px solid rgb(225, 225, 225);
    border-image: url("../images/generic/lijn_v.png") 30 30 30 30;
  }
  .noLineXS {
    border: 0px;
  }
  /*no devider in mobile dropdown*/
  .dropdown-menu .divider {
    margin:0px;
  }
  /*no border  in mobile tabs*/  
  .responsive-tabs-container{
    border:0px !important;
  }
  /*mobile first row  lower*/
  .top-padding{
    padding-top:10px;
  }
  
  .fullwidth{
    padding:0px;
    margin:0px;
  }
  
  #myCarousel{
    margin:0px;
  }
  .carousel-caption {
    font-size: 0px !important;
    font-weight: bold;
}

.noLineBottomXS {
 border-bottom: 0px; 
}
  
  
}

@media (max-width: 992px) {
  .noLineRightMd {
      border-right: 0px;
      border-bottom: 0px solid rgb(225, 225, 225);
      border-image: url("../images/generic/lijn_v.png") 30 30 30 30;
  }
  .noLineLeftMd {
      border-left: 0px;
      border-image: url("../images/generic/lijn_v.png") 30 30 30 30;
  }
    .lineBottomMd {
      border: 0px;
      border-bottom: 3px solid rgb(225, 225, 225);
      border-image: url("../images/generic/lijn_h.png") 30 30 30 30;
    }
  .lineTopMd {
    border: 0px;
    border-top: 3px solid rgb(225, 225, 225);
    border-image: url("../images/generic/lijn_h.png") 30 30 30 30;
  }

}

/* columns of same height styles */
.row-height {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}
.col-height {
  display: table-cell;
  float: none;
  height: 100%;
}
.col-top {
  display: table-cell;
  vertical-align: top;
}
.mid{
    display: table;
    width: 100%;
    text-align: center;
}
.col-middle {
  display: table-cell;
  vertical-align: middle;
  padding: 0 10px;
}
.col-table {
  display: table;
}
.col-cell {
    display: table-cell;
  vertical-align: middle;
}
.col-bottom {
  display: table-cell;
  vertical-align: bottom;
}

.mobileTitleContainer{
  margin-top:0px;
}


/*oke code hierboven*/
/*--------linew---------*/

@media(max-width: 1024px) {
  .subTitle h2{
    font-size: 14px;
  }
 .title_text h1{
    font-size: 24px;
  }
  
  body {
    font-size: 12px;
  }
  .panel-body:hover{
    cursor: pointer;
    background-color: white;
    
  }
}

/*------title-----------*/
.title-row {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
}

.title_bar {
    display: table;
    padding-bottom: 10px;
    padding-top: 0px;
    width: 100%;
}
.title_image {
    display: table-cell;
    padding-right: 5px;
    vertical-align:middle;
    width:1px;
}
.title_image img{
  vertical-align: middle;
}
.title_text {
    color: rgb(255, 0, 0);
    display: table-cell;
    font-size: 30px;
    font-weight: bold;
    vertical-align:middle;
}
.title_text h1{
  margin:0px;
}
.title_button {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
    padding-right:20px;
}
/* below title */
  .subTitle{
    color: rgb(255, 0, 0);
    font-size: 18px;
    font-weight: bold;
    padding: 0 0 5px 0;
  }
/*----links---*/
a.brLink{
  color: rgb(51, 51, 51);
} 
a:hover.brLink {
  color: rgb(255, 0, 0);
}
a.rbLink{
  color: rgb(255, 0, 0);
} 
a:hover.rbLink{
  color: rgb(51, 51, 51);
}

/*---pext paragraph --- */
.text {
    padding: 0 0 10px 0;
}

/*---*/
.carousel{
  margin: 15px 0;
}


.anderen{
  padding-top:25px;
}



@media(min-width:768px) {
    .panel-body:hover{
    cursor: pointer;
    background-color: red;
  background-color: rgb(224, 224, 224);
}
}
/*end menu middle */
/* vertical alignment styles */




/* foto kleiner pagina artiest */

@media (min-width: 768) {  
  img[data-src-600px] {
    content: attr(data-src-315px, url);
  }
}

@media (max-width:767) {
  img[data-src-800px] {
    content: attr(data-src-950px, url);
  }
}





/* conctactpage*/
.contact_content {
    margin-left: 0px;
    padding-bottom: 10px;
}

.overzichtsTitle {
  padding:15px 0px;
  margin-top: 15px;
}


.productie {
    display: table;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    width: 100%;
    color: rgb(51, 51, 51);
}
.productie:hover {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgb(224, 224, 224);
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}
.prd_info {
    display: table-cell;
    vertical-align: middle;
    padding: 0 10px 10px 10px;
}

.tab-content{
  margin : 10px;
}

a , a:hover{
    color: rgb(51, 51, 51);
}

@media (max-width:767) {
.productie:hover {
    background: rgb(224, 224, 224) none repeat scroll 0 0;
}
}

.productie a:hover{
  text-decoration: none;
}

.productie:hover .prd_titel{
  color: rgb(255, 0, 0);
}
.productie:hover .prd_text{
     color: rgb(51, 51, 51);
}

/*referenties op atiesten pagina*/
.referenties, .speellijst {
    list-style: outside none none;
    margin-left: -40px;
}

.referenties li {
    margin: 10px 0 10px 0px;
}
.referentie_titel {
    color: rgb(255, 0, 0);
    font-size: larger;
    font-weight: bold;
}
/*--end*/


/* Add a tab container class, for a border around the entire tabset */
.below_tabs {
  padding: 3px;
  border: 1px;
  border-radius: 4px;
  border-style: solid;
  border-color: rgb(170, 170, 170);
  margin: 10px;
  padding:10px;
}
.responsive-tabs-container {
  padding: 3px;
  border: 1px;
  border-radius: 4px;
  border-style: solid;
  border-color: rgb(170, 170, 170)
}

.highlight{
  font-weight: bold;
  text-decoration: underline;
}

/*aanbod*/
    .checkbox{
	padding-left:20px;
    }
    .filter{
	padding: 0 40px 0 40px;
    }
        .filter-column{
	margin-right:-3px;

    }
    .filter-blok{
	padding:0px 0px 20px 0px;
	margin-left:0px;
    }
    
        .filter-title{
	padding:0px;
	font-size: 18px;
	font-weight: bold;
    }
    .keuzeTitel{
	color: red;
    }
    .keuze{
	padding-bottom:10px;
    }
    .padding-left{
	padding-left:25px;
    }
/*einde aanbod*/
/*cabaretier pagina*/
        .panel-title a {
            text-decoration: none;
        }
      .vertical-align{
        vertical-align: middle;
      }
      
      .img-left{
        padding:10px 0px 10px 20px;
      }
/*cabaretier pagina*/

.waaromwij_image {
    display: table-cell;
    padding-right: 15px;
    vertical-align: top;
    padding-top:5px;
}

.carousel-caption {
  font-size: 20px;
  font-weight: bold;
   left: 10%;
    padding-bottom: 20px;
    right: 10%;
}

.icon-prev {
    font-size: 50px;
    height: 30px;
    margin-top: -10px;
    width: 30px;
}
.news{
  padding:10px;
}

/*end generic css*/
/*modal.css*/

.mobile-tel{
    padding:20px 10px 10px 10px;
    text-align: center;
    font-size: 12px;
}
.modal-body, .form-control{
    font-size: 16px !important;
}



body.viewport-lg {
    position: absolute; 
}

body {  
overflow-x: hidden;
overflow-y: scroll !important;
}



@media only screen and (max-device-width:768px){
    .modal-dialog {
        width: 100%;
        height: 100%;
        padding: 0;
        margin:-1px;
    }
    
    .modal-content {
        height: 100%;
        min-height: 100%;
        height: auto;
        border-radius: 0;
    }
    body.modal-open {
    
    overflow: hidden;
    position: fixed;
    }
}

/*end modal.css*/
/*navbar.css*/
.dropdown-menu > .active > a ,.dropdown-menu > .active > a:hover,.dropdown-menu > .active > a:focus{
    background-color: red;
    background-image: none;
}

/*make navbar mobile height enough*/
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-static-top .navbar-collapse {
    max-height: 100%;
}
.nav-tabs > li {
    margin-bottom: -1px;
}
.nav-tabs > li > a:hover {
    border-color: rgb(170,170,170);    
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    border-top-color: rgb(170,170,170);
    border-left-color: rgb(170,170,170);
    border-right-color: rgb(170,170,170);
}
.nav-tabs > li:hover a{
    color: rgb(85, 85, 85);
    background: white;
}

.navbar-inverse { background-color: #000000}
.dropdown-menu { background-color: #ffffff}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: red}
.navbar-inverse { background-image: none; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.navbar-inverse { border-color: #080808}
.navbar-inverse .navbar-brand { color: #999999}
.navbar-inverse .navbar-brand:hover { color: #ffffff}
.navbar-inverse .navbar-nav>li>a { color: #999999}
.navbar-inverse .navbar-nav>li>a:hover { color: red}
.activeMenuItem { color: white} 
.navbar-inverse .navbar-nav>.open>a:focus { color: red}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover{ color: red}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: red}
/*dropdown*/
.dropdown-menu>li>a { color: #333333}
/*text dropdown on hover */
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: white}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: red}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: red}
/*menu in middle */
.navbar-inverse .navbar-nav {
    display: inline-block;
    float: none;
}
.navbar-inverse .navbar-collapse {
    text-align: center;
}
@media(max-width: 768px) {
  .navbar-inverse .navbar-collapse {
    text-align: left;
}
}

/*menu next to tile mobile*/
.mobileTitleContainer {
  height: 50px;
  float: left;
  display: table;
}

.mobileTitleContainer p {
  display: table-cell;
  vertical-align: middle;
  
}
.mobileTitle{
  font-size: 19px;
  color: white;
  font-weight: bold;
}
.mobileSubTitle{
  font-size: 12px;
  color: red;
}
/*ens navbar.css*/
/*same-height.css*/

@media (min-width: 480px) {
  .row-xs-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-xs-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-xs-top {
    vertical-align: top;
  }
  .col-xs-middle {
    vertical-align: middle;
  }
  .col-xs-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 768px) {
  .row-sm-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-sm-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-sm-top {
    vertical-align: top;
  }
  .col-sm-middle {
    vertical-align: middle;
  }
  .col-sm-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 992px) {
  .row-md-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-md-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-md-top {
    vertical-align: top;
  }
  .col-md-middle {
    vertical-align: middle;
  }
  .col-md-bottom {
    vertical-align: bottom;
  }
  
}

@media (min-width: 1200px) {
  .row-lg-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-lg-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-lg-top {
    vertical-align: top;
  }
  .col-lg-middle {
    vertical-align: middle;
  }
  .col-lg-bottom {
    vertical-align: bottom;
  }
}    
/*end sameheight.css*/
/*tabs.css*/
.responsive-tabs-container {
    border: 1px solid rgb(170, 170, 170);
    border-radius: 4px;
    padding: 3px;
    margin: 10px 10px 10px 10px;
}

@media(max-width: 767px) {
    .tab-col{
        padding:0px;
        margin:0px;
    }
    .responsive-tabs-container {
        padding:0px;
        margin:0px;
        border: none;
    }      
    .panel-heading{
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-top:	1.11667px solid;
        border-bottom:	1.11667px solid;
        border-color:	rgb(170, 170, 170);  
    }
    
    .panel {
        border:none;
        box-shadow: none;
    }
    .img-left {
        padding:0px;
        padding-top:10px;
    }
    .panel-default > .panel-heading {
        background-color: rgb(245, 245, 245);
        border-bottom: 1px solid;
        border-top: 1px solid;
        border-bottom-color: rgb(170, 170, 170);
        border-top-color: rgb(170, 170, 170);
    }
}

#myTab{
    background:  rgb(224, 224, 224);
    border: 1px solid rgb(170, 170, 170);
    border-radius: 4px;
    margin-bottom: 5px;
    padding: 4px 3px 0;
}

/*panel from responsive tabs*/
.panel-heading {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 0px 0px;
}
.panel-title a {
    text-decoration: none;
}
.panel-title > .small, .panel-title > .small > a, .panel-title > a, .panel-title > small, .panel-title > small > a {
    color: inherit;
    display:block;
     padding: 10px 15px;
}
/* end tab css */
/* buttons paging*/
.pager li > a, .pager li > span {
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(221, 221, 221);
    border-radius: 15px;
    display: inline-block;
    margin: 2px;
    padding: 5px 11px;
}
.pager li > a:focus, .pager li > a:hover {
     background-color: rgb(224, 224, 224);   
}
/* initial grey background number at paging*/
.pager li .active {
    background-color: rgb(224, 224, 224);
    border-color:rgb(170,170,170);

}
.pager {
    margin: 5px 0;
}

/*end paging*/
/*end tabs.css*/
/*tiles.css*/
/*tile page*/
.panel-frame {
  padding-left:4px;
  padding-right: 4px; 
}
.panel-body{
  padding:12px;
}
.panel {
  border: 1px solid rgb(170, 170, 170);
  margin-bottom: 5px;
}
.panel-footer {
border-top: 1px solid rgb(170, 170, 170);
background-color: rgb(224, 224, 224);
}
.panelframe a:hover .panel-footer{
  text-decoration: none;
}
.panel, .img-thumbnail {
  border-radius: 0px !important;
}

/*tile alignment*/
@media (max-width: 767px) {
    .portfolio>.clear:nth-child(4n)::before {
      content: '';
      display: table;
      clear: both;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    .portfolio>.clear:nth-child(8n)::before {
      content: '';
      display: table;
      clear: both;
    }
}
@media (min-width: 1200px) {
    .portfolio>.clear:nth-child(12n)::before {  
      content: '';
      display: table;
      clear: both;
    }
}

/* add a little bottom space under the images */

.portfolio .row{
  margin:50px /* margin around the "whole row" not inbetween "stacked rows" */
  
}

.portfolio {
  margin: 20px 0px; /* margin around the "whole row" not inbetween "stacked rows" */
  
}

.portfolio .img-thumbnail{
  border:150px;
  border-radius:4px; /* slight round in images in gallery */
  margin:0px;
  padding:0px;
 
}
/*end tile page */
/*end tiles.css*/
/*tweets.css*/
 /*tweets*/
ul.tweet-stream {
    list-style: outside none none;
    padding: 10px 0 0;
}

ul.tweet-stream li {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border: 1px solid rgb(170, 170, 170);
    border-radius: 0;
    color: rgb(51, 51, 51);
    font: 13px/18px Arial,sans-serif;
    margin: 0 0 2px;
    padding: 10px;
    position: relative;
}
ul.tweet-stream li a {
    color: rgb(255, 0, 0);
    text-decoration: none;
}

ul.tweet-stream li .thumb img {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border: 1px solid rgb(236, 236, 236);
    float: left;
    margin: 3px 7px 5px 0;
    padding: 1px;
}
ul.tweet-stream li .user {
    color: rgb(153, 153, 153);
    display: block;
    font-size: 10px;
}
ul.tweet-stream li a {
    text-decoration: none;
}
ul.tweet-stream li .date {
    clear: both;
    color: rgb(102, 102, 102);
    display: block;
    font-size: 11px;
    font-style: italic;
    line-height: 12px;
    margin: 5px 0 0;
}
ul.tweet-stream {
    list-style: outside none none;
}

ul.tweet-stream li span.imgspan {
    clear: both;
    display: block;
    text-align: center;
}
/*--tweets end--*/

/*ens tweets.css*/
/*theets_hm.css*/
.twitterstream{
  display: block;
}

ul.twitterstream .no-border {
    border: 0 none;
}
  
ul.twitterstream {
	display: none;
	list-style: none outside none;
	padding : 15px 0 0 0;
}
ul.twitterstream li {
	background: #fff;
	color: #333;
	position: relative;
	padding: 10px 0;
	margin: 0 0 2px 0;
	border-bottom: 3px solid #e1e1e1;
	border-image: url("../images/generic/lijn_h.png") 30 30 30 30;
}
ul.twitterstream li a {
	color: red;
	text-decoration: none;
}
ul.twitterstream li a:hover {
	text-decoration: underline;
}
ul.twitterstream li .thumb img {
	padding: 1px;
	background: #fff;
	border: 1px solid #ececec;
	float: left;
	margin: 3px 7px 5px 0;
}
ul.twitterstream li .user {
	display: block;
	font-size: 10px;
	color: #999;
}
ul.twitterstream li a.user:hover {

	text-decoration: none;
}
ul.twitterstream li strong {
	font-size: 13px;
	color: #333;
}
ul.twitterstream li a:hover strong {

	text-decoration: underline;
}
ul.twitterstream li .twitter-image img {
	padding: 1px;
	background: #fff;
	border: 1px solid #ececec;
	clear: both;
	margin: 5px 0;
}
ul.twitterstream li .date {
	display: block;
	clear: both;
	margin: 5px 0 0 0;
	line-height: 12px;
	color: #666;
	font-size: 11px;
	font-style: italic;
}
ul.twitterstream li .imgspan {
	display: block;  
	text-align: center;
	clear: both;
}

/*tweets_hw.css*/
.breadcrumb > li + li::before {
    padding-left: 3px;
    padding-right: 3px;
}

#myTab-accordion .panel{
    border:0px;
}
body.modal-open {
    overflow: auto;
}
body.modal-open[style] {
    padding-right: 0px !important;
}

.navbar .navbar-nav .open .dropdown-menu > .active > a, .navbar .navbar-nav .open .dropdown-menu > .active > a:focus, .navbar .navbar-nav .open .dropdown-menu > .active > a:hover{
    background-image: none;
    background-color: red;
}

.breadcrumb {
    margin-bottom: 0px;
}

.padding-bt{
    padding-bottom: 10px;
}
.padding-bt-t{
    padding-top: 10px;
    padding-bottom: 10px;
}

.padding-r{
    padding-right: 10px;
}

.blog_img {
    padding: 10px 0px 0px 0px;
    display: block;  
    vertical-align: top;
    text-align: center;
    margin: 0 auto;
}

.ster-image:hover{
    cursor: pointer;
}
.ster-span:hover::after{
    content: 'Zie FAQ in footer';
    border: 1px solid rgb(170,170,170);
    background-color: rgb(224,224,224);
    position: absolute;
    padding: 2px 10px;
    font-size: 12px;
    z-index: 9999;
    margin-left: 5px;
    margin-top: 0px;
    width: 118px;
    border-radius: 4px;
}

.button_ow{
  padding: 10px 30px;
  text-align: center;
  font-size: 18px;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #ffa500;
  border-radius: 11px;
  box-shadow: 0 6px #999;
  border: 1px solid #ffa500;
}


.button_ow_small{
  padding: 5px 20px;
  text-align: center;
  font-size: 14px;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #ffa500;
  border-radius: 11px;
  box-shadow: 0 6px #999;
  border: 1px solid #ffa500;
}


.button_ow:hover {
    background-color: #fff;
    color: #000;
}

.button_ow:active {
  background-color: #fff;
  color: #000;
  box-shadow: 0 3px #666;
  transform: translateY(4px);
}

.rowCenter{
    text-align: center;
    padding:    10px 0px 0px 0px;
}
.button_ow_text_below{
    padding:10px;
    font-size: 12px;
    font-style: italic
}
.colCenter {
    display:inline-block;
    float:none;
}
.button_intab{
    margin:0 0 25px 0;
}

.tab-col-left{
    padding-right:0px;
}
.tab-col-right{
    padding-left:5px;
}